<!-- Ctrl + Y + , -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Resto</title>
    <script type="text/javascript">
      /* Cambia estos valores */
      var ndiv = 100
      var tabla = 3
      var WIDTH = 1024
      var HEIGHT = 600
    </script>
    <script type="text/javascript" src="javascript/main.js"></script>
    <script type="text/javascript" src="javascript/mathlib.js"></script>
</head>
<body onload="main();">
    <h1>Kyclos</h1>
    <canvas id="lienzo" width="1024" height="600" style="border: 1px solid black;"></canvas>
</body>
</html>

